@charset "UTF-8";
/* CSS Document */

body {
	margin:5px;
	padding:0;
	background-color:#d9490d;
	background-image:url(../images/mainbg.jpg);
	background-repeat:repeat;
	background-position:0px 0;
	color:#fff;
        overflow-y: scroll;
}

body, th, tr {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
}

.componentheading {
	font-size:14px;
	font-weight:bold;
}

.contentheading {
	font-size:14px;
	font-weight:bold;
	color:#3d69a6;
	text-decoration:none;
	background-image:url(../images/);
	background-repeat:no-repeat;
	background-position:0px 0;
	padding:8px 0;
	display:block;

}

span.small, td.createdate {
	font-size:11px;
	color:#444;
}

.pagenav {
	color:#444;
}

a {
	text-decoration:none;
	color:#fff;
}

a:hover {
	color:#d9490d;
}

hr {
	color:#fff;
	background-color: #fff;
	height: 1px;
	border: none;
}

.clear {
	clear:both;
}

form, fieldset, img {
	border:none;
}

input {
	margin:4px;
}

div#body_container {
	width:1000px;
	border:5px solid #d9490d;
	background-color:#f9743a;
	background-image:url(../images/sitebg.jpg);
	text-align:left;
	overflow:hidden;
}

div#tpl_header {
	width:1000px;
	height:267px;
	background-image:url(../images/header2.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	overflow:hidden;
	position:relative;
}

div#site_container_l {
	background-repeat:repeat-y;
	background-position:left top;
	background-image:none;
}

div#site_container_r {
	background-repeat:repeat-y;
	background-position:left top;
	background-image:none;
}

div#site_container_lr {
	background-repeat:repeat-y;
	background-position:left top;
	background-image:url(../images/);
}

div#left_container {
	width:194px;
	float:left;
	overflow:hidden;
}

div#right_container {
	width:194px;
	float:right;
	overflow:hidden;
}

div#content_container {
	overflow:hidden;
	padding:0 22px 6px 22px;
}

div.moduletable_menu, div.moduletable {
	margin-bottom:16px;
}

div.moduletable_menu h3, div.moduletable h3 {
	font-weight:bold;
	font-size:13px;
	color:#3d69a6;
	background-color:#fff;
	background-image:none
	background-repeat:no-repeat;
	background-position:0px 0;
	padding:4px 0 4px 10px;
	display:block;
	border-bottom:1px solid #3d69a6;
	margin:0;
}

div.moduletable_menu ul, div.moduletable_menu li {
	margin:0;
	padding:0;
	list-style:none;
}

div.moduletable_menu ul li {
	border-bottom:1px solid #f9743a;
}

div.moduletable_menu ul li a {
	font-weight:bold;
	font-size:13px;
	color:#f9743a;
	padding:10px 0 10px 22px;
	display:block;
}

div.moduletable_menu ul li a:hover {
	color:#fff;
	background-color:#f9743a;
}

div.moduletable_menu ul li ul li{
	border:none;
	border-top:1px dashed #f9743a;
}

div.moduletable_menu ul li ul li a {
	padding:4px 0 4px 28px;
	display:block;
}

div.moduletable_menu ul li ul li ul li a {
	padding:4px 0 4px 34px;
	display:block;
}

div.site_footer {
	width:1000px;
	font-size:10px;
	color:#6b6c68;
	display:block;
	padding:4px;
}

div.site_footer a {
	color:#6b6c68;
}

div.site_footer a:hover {
	color:#666;
}

div.site_footer span.ft_joomla {
	text-align:left;
	display:inline-block;
	width:680px;
}

div.site_footer span.ft_link {
	text-align:right;
	display:inline-block;
	width:159px;
}

#form-login {
	padding-left:15px;
}

.inputbox {
	width:140px;
	border:2px solid #d9490d;
}

.button {
	background: #d9490d;
	border:2px solid #d9490d;
	width:80px;
	color:#fff;
}

div#bottombox_container {
	margin:8px 0 0 0;
	border-top:1px dotted #aeaeae;
	padding:6px 0 0 0;
}

div.bottom_box {
	float:left;
	overflow:hidden;
	width:499px;
}

div#topmneu_container {
	position:absolute;
	top:5px;
	right:30px;
	display:inline-block;
	overflow:hidden;
}

div#topmneu_container ul, div#topmneu_container li {
	list-style:none;
}

div#topmneu_container ul {
	margin:0;
	padding:0;
}

div#topmneu_container li {
	float:left;
	background-image:url(../images/li_bullet.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding:4px 8px 4px 20px;
}

div#topmneu_container ul li ul {
	display:none;
}

div#topmneu_container li a {
	color:#53790a;
	font-weight:bold;
}

div#topmneu_container li a:hover {
	color:#666;
	font-weight:bold;
}